{
  "name": "ESP8266, ESP32 and SAMD21 OLED Ui library",
  "version": "1.0.0",
  "keywords": "ssd1306, oled, display, i2c, spi, ui",
  "description": "OLED Ui library for SSD1306 OLED displays connected to ESP8266, ESP32, SAMD21",
  "repository":
  {
    "type": "git",
    "url": "https://git.xpablo.cz/xPablo.cz/OLEDUiPlus"
  },
  "authors":
  [
    {
        "name": "Daniel Eichhorn, ThingPulse",
        "email": "squix78@gmail.com",
        "url": "https://thingpulse.com"
    },
    {
        "name": "Fabrice Weinberg",
        "email": "fabrice@weinberg.me"
    },
    {
        "name": "Pavel Brychta",
        "email": "pablo@xpablo.cz",
        "url": "https://xpablo.cz"
    }
  ],
  "frameworks": "arduino",
  "platforms": [
    "espressif8266",
    "espressif32",
    "atmelsam"
  ],
  "dependencies":
  [
    {
        "name": "OLED_SSD",
        "version": "https://git.xpablo.cz/xPablo.cz/OLED_SSD.git"
    }
  ]
}
